.xwd0
{
  position:absolute;
  left:0px;
  top:0px;
  width:118px;
  height:35px;
  z-index:0;

}
.xwd1
{
  position:absolute;
  left:340px;
  top:710px;
  width:430px;
  height:30px;
  z-index:1;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd2
{
  text-align:left;
  text-indent:0px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;

}
.xwd3
{
  font-size:11pt;
  font-family:'Comic sans MS';
  font-style:normal;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd4
{
  position:absolute;
  left:690px;
  top:20px;
  width:380px;
  height:670px;
  z-index:2;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd5
{
  text-align:center;
  text-indent:0px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;

}
.xwd6
{
  font-size:12pt;
  font-family:'Comic sans MS';
  font-style:italic;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd7
{
  font-size:11pt;
  font-family:'Comic sans MS';
  font-style:italic;
  font-weight:normal;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd8
{
  font-size:12pt;
  font-family:'Comic sans MS';
  font-style:italic;
  font-weight:normal;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd9
{
  font-size:13pt;
  font-family:'Comic sans MS';
  font-style:italic;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd10
{
  font-size:14pt;
  font-family:'Comic sans MS';
  font-style:italic;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd11
{
  font-size:10pt;
  font-family:'Arial';
  font-style:normal;
  font-weight:normal;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd12
{
  position:absolute;
  left:30px;
  top:460px;
  width:490px;
  height:240px;
  z-index:3;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd13
{
  font-size:12pt;
  font-family:'Georgia';
  font-style:normal;
  font-weight:normal;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd14
{
  font-size:12pt;
  font-family:'Georgia';
  font-style:normal;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd15
{
  position:absolute;
  left:420px;
  top:470px;
  width:240px;
  height:160px;
  z-index:4;

}
.xwd16
{
  position:absolute;
  left:520px;
  top:30px;
  width:140px;
  height:210px;
  z-index:5;

}
.xwd17
{
  position:absolute;
  left:40px;
  top:420px;
  width:598px;
  height:35px;
  z-index:6;

}
.xwd18
{
  position:absolute;
  left:10px;
  top:50px;
  width:180px;
  height:70px;
  z-index:7;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd19
{
  font-size:18pt;
  font-family:'Georgia';
  font-style:italic;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd20
{
  text-align:right;
  text-indent:0px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;

}
.xwd21
{
  position:absolute;
  left:190px;
  top:30px;
  width:308px;
  height:35px;
  z-index:8;

}
.xwd22
{
  position:absolute;
  left:190px;
  top:70px;
  width:308px;
  height:35px;
  z-index:9;

}
.xwd23
{
  position:absolute;
  left:190px;
  top:380px;
  width:308px;
  height:35px;
  z-index:10;

}
.xwd24
{
  position:absolute;
  left:190px;
  top:110px;
  width:308px;
  height:35px;
  z-index:11;

}
.xwd25
{
  position:absolute;
  left:80px;
  top:150px;
  width:430px;
  height:230px;
  z-index:12;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd26
{
  position:absolute;
  left:410px;
  top:270px;
  width:240px;
  height:40px;
  z-index:13;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd27
{
  font-size:18pt;
  font-family:'Comic sans MS';
  font-style:italic;
  font-weight:bold;
  color:#ff0000;
  background-color:transparent;
  text-decoration:none;

}
.xwd28
{
  position:absolute;
  left:0px;
  color:#FFFFFF
}
div#container
{
  width:1100px;
  position:relative;
  margin-top:0px;
  margin-left:auto;
  margin-right:auto
}
body
{
  margin:0;
  background-color:#FFFFFF;
  text-align:center;
  background-image:url(./images/fond-etoiles.1664.jpg);
  background-repeat:no-repeat;
  background-position:center top;

}
